BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.MetaData.OrganizationLevel Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.MetaData.OrganizationLevel:

## Properties
string | Name = string.Empty`[get, set]`
bool | IsActive = true`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ IsActive

bool BMA.EHR.Domain.Models.MetaData.OrganizationLevel.IsActive = true
| get set

## ◆ Name

string BMA.EHR.Domain.Models.MetaData.OrganizationLevel.Name = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/MetaData/OrganizationLevel.cs